Apple подтвердила, что уязвимость Intel затронула все iOS и Mac устройства

|
FavoriteLoading В закладки
Apple подтвердила, что уязвимость Intel затронула все iOS и Mac устройства

Вчера вечером Apple официально подтвердила, что активно обсуждаемые уязвимости Meltdown и Spectre, с которыми столкнулись пользователи процессоров Intel и ARM, затронули и всех владельцев iOS и Mac устройств.

Тем не менее Apple отмечает, что несмотря на наличие уязвимости, беспокоиться за работоспособность гаджетов не стоит. Ни один из багов ощутимо не влияет на комфортную эксплуатацию устройства.

Представители компании напоминают, что устанавливать приложения на компьютеры Mac необходимо исключительно из проверенных источников.

Apple уже выпустила обновление, закрывающее уязвимость Meltdown. В версия iOS 11.2, macOS 10.13.2 и tvOS 11.2 баг Intel закрыт. На работу Apple Wacth уязвимость не влияет. Теперь же разработчики готовят релиз нового браузера Safari, в котором будет закрыта уязвимость Spectre.

Несмотря на прогнозы аналитиков, связанные с рекордным падением производительности всех ARM и Intel-совместимых компьютеров, мы провели собственное тестирование MacBook с и сравнили результаты. Ноутбук работает столь же слаженно, как и до установки патча. [9to5mac]

Поставьте оценку:

1 Звезд2 Звезды3 Звезды4 Звезды5 Звезд (Нет голосов)
🤓 Хочешь больше? Подпишись на наш Telegram.
... и не забывай читать наш Facebook и Twitter 🍒
FavoriteLoading В закладки
undefined
iPhones.ru
Но волноваться не стоит.
Прокомментировать

🙈 Комментарии 6

  1. Alexander Kharitonov5 января 2018
    5

    Заголовок и текст желтой статьи противоречит сам себе

    Майор avatar
    Майор5 января 2018
    1

    @Alexander Kharitonov, По другому в интернете не заработать.

  2. iUser avatar
    iUser6 января 2018
    2

    а какое отношение имеет Intel ко всем процессорам в iOS устройствах, кто просвятит?

    Silmaril6 января 2018
    0

    @iUser, все очень просто. iPhones.ru были заняты написанием более “интересных” новостей чем рассказать, что информация о том, что найденным двум уязвимостям подвержены лишь процессоры Intel была ошибочной. И на самом деле они присутствуют в большинстве современных процессоров: Intel, AMD и ARM.

    peper- avatar
    peper-6 января 2018
    0

    @iUser, только «просвЕтит». Вы же не за святостью пришли?

  3. iUser avatar
    iUser6 января 2018
    0

    спасибо Silmaril, спасибо peper, прошу прощения, не русский я ;)

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь